.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.973145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.973145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.973145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.056000px;}
._0{width:1.360000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:120.193569px;}
.y2d{bottom:141.562980px;}
.y2c{bottom:162.926144px;}
.y2b{bottom:184.108105px;}
.y2a{bottom:205.477516px;}
.y29{bottom:226.846928px;}
.y28{bottom:248.028889px;}
.y27{bottom:269.398301px;}
.y26{bottom:290.580261px;}
.y25{bottom:311.996536px;}
.y24{bottom:333.365948px;}
.y23{bottom:354.547908px;}
.y22{bottom:375.917320px;}
.y21{bottom:397.286732px;}
.y20{bottom:418.468693px;}
.y51{bottom:439.650654px;}
.y1f{bottom:439.838105px;}
.y50{bottom:460.832614px;}
.y1e{bottom:461.020065px;}
.y4f{bottom:482.202026px;}
.y1d{bottom:482.389477px;}
.y4e{bottom:503.571438px;}
.y1c{bottom:503.758889px;}
.y4d{bottom:524.753399px;}
.y1b{bottom:524.940850px;}
.y4c{bottom:546.122810px;}
.y1a{bottom:546.310261px;}
.y4b{bottom:567.492222px;}
.y19{bottom:567.679673px;}
.y4a{bottom:588.705425px;}
.y18{bottom:588.892876px;}
.y49{bottom:610.074837px;}
.y17{bottom:610.262288px;}
.y48{bottom:631.256797px;}
.y16{bottom:631.444248px;}
.y47{bottom:652.626209px;}
.y15{bottom:652.813660px;}
.y46{bottom:673.995621px;}
.y14{bottom:674.183072px;}
.y45{bottom:695.177582px;}
.y13{bottom:695.365033px;}
.y44{bottom:716.546993px;}
.y12{bottom:716.734444px;}
.y43{bottom:737.916405px;}
.y11{bottom:738.103856px;}
.y42{bottom:759.098366px;}
.y10{bottom:759.285817px;}
.y41{bottom:780.467778px;}
.yf{bottom:780.655229px;}
.y40{bottom:801.649739px;}
.ye{bottom:801.837190px;}
.y3f{bottom:823.019150px;}
.yd{bottom:823.206601px;}
.y3e{bottom:844.435425px;}
.yc{bottom:844.622876px;}
.y3d{bottom:865.617386px;}
.yb{bottom:865.804837px;}
.y3c{bottom:886.986797px;}
.ya{bottom:887.174248px;}
.y9{bottom:908.356209px;}
.y3b{bottom:929.538170px;}
.y8{bottom:929.725621px;}
.y3a{bottom:950.907582px;}
.y7{bottom:951.095033px;}
.y39{bottom:972.089542px;}
.y6{bottom:972.276993px;}
.y38{bottom:993.458954px;}
.y5{bottom:993.646405px;}
.y37{bottom:1014.828366px;}
.y4{bottom:1015.015817px;}
.y36{bottom:1036.010327px;}
.y3{bottom:1036.197778px;}
.y35{bottom:1057.379739px;}
.y2{bottom:1057.567190px;}
.y1{bottom:1074.625229px;}
.y34{bottom:1078.749150px;}
.y33{bottom:1099.931111px;}
.y32{bottom:1121.331765px;}
.y31{bottom:1142.513725px;}
.y30{bottom:1163.883137px;}
.y2f{bottom:1192.188235px;}
.h2{height:36.304687px;}
.h1{height:44.352000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:84.352941px;}
.x3{left:478.078105px;}
.x1{left:739.978366px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.901356pt;}
._0{width:1.160837pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:102.592000pt;}
.y2d{bottom:120.832000pt;}
.y2c{bottom:139.066667pt;}
.y2b{bottom:157.146667pt;}
.y2a{bottom:175.386667pt;}
.y29{bottom:193.626667pt;}
.y28{bottom:211.706667pt;}
.y27{bottom:229.946667pt;}
.y26{bottom:248.026667pt;}
.y25{bottom:266.306667pt;}
.y24{bottom:284.546667pt;}
.y23{bottom:302.626667pt;}
.y22{bottom:320.866667pt;}
.y21{bottom:339.106667pt;}
.y20{bottom:357.186667pt;}
.y51{bottom:375.266667pt;}
.y1f{bottom:375.426667pt;}
.y50{bottom:393.346667pt;}
.y1e{bottom:393.506667pt;}
.y4f{bottom:411.586667pt;}
.y1d{bottom:411.746667pt;}
.y4e{bottom:429.826667pt;}
.y1c{bottom:429.986667pt;}
.y4d{bottom:447.906667pt;}
.y1b{bottom:448.066667pt;}
.y4c{bottom:466.146667pt;}
.y1a{bottom:466.306667pt;}
.y4b{bottom:484.386667pt;}
.y19{bottom:484.546667pt;}
.y4a{bottom:502.493333pt;}
.y18{bottom:502.653333pt;}
.y49{bottom:520.733333pt;}
.y17{bottom:520.893333pt;}
.y48{bottom:538.813333pt;}
.y16{bottom:538.973333pt;}
.y47{bottom:557.053333pt;}
.y15{bottom:557.213333pt;}
.y46{bottom:575.293333pt;}
.y14{bottom:575.453333pt;}
.y45{bottom:593.373333pt;}
.y13{bottom:593.533333pt;}
.y44{bottom:611.613333pt;}
.y12{bottom:611.773333pt;}
.y43{bottom:629.853333pt;}
.y11{bottom:630.013333pt;}
.y42{bottom:647.933333pt;}
.y10{bottom:648.093333pt;}
.y41{bottom:666.173333pt;}
.yf{bottom:666.333333pt;}
.y40{bottom:684.253333pt;}
.ye{bottom:684.413333pt;}
.y3f{bottom:702.493333pt;}
.yd{bottom:702.653333pt;}
.y3e{bottom:720.773333pt;}
.yc{bottom:720.933333pt;}
.y3d{bottom:738.853333pt;}
.yb{bottom:739.013333pt;}
.y3c{bottom:757.093333pt;}
.ya{bottom:757.253333pt;}
.y9{bottom:775.333333pt;}
.y3b{bottom:793.413333pt;}
.y8{bottom:793.573333pt;}
.y3a{bottom:811.653333pt;}
.y7{bottom:811.813333pt;}
.y39{bottom:829.733333pt;}
.y6{bottom:829.893333pt;}
.y38{bottom:847.973333pt;}
.y5{bottom:848.133333pt;}
.y37{bottom:866.213333pt;}
.y4{bottom:866.373333pt;}
.y36{bottom:884.293333pt;}
.y3{bottom:884.453333pt;}
.y35{bottom:902.533333pt;}
.y2{bottom:902.693333pt;}
.y1{bottom:917.253333pt;}
.y34{bottom:920.773333pt;}
.y33{bottom:938.853333pt;}
.y32{bottom:957.120000pt;}
.y31{bottom:975.200000pt;}
.y30{bottom:993.440000pt;}
.y2f{bottom:1017.600000pt;}
.h2{height:30.988101pt;}
.h1{height:37.856937pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:72.000000pt;}
.x3{left:408.066667pt;}
.x1{left:631.613333pt;}
}
